/*
Theme Name: Eighteen Tags Child Theme
Template: eighteen-tags
Description: Eighteen Tags child theme.
Version: 1.0
Text Domain: eighteen-tags-child
*/

body {
	overflow-x: hidden;
}

html {
	overflow-x: hidden;
}

.eighteen-tags-pro-active h2 {
	margin-top:20px;
}
.sbc-calendar-month {
    padding: 20px;
    width: 200px;
}

/*****CONTACT FORM 7*********/
.wpcf7-form-control-wrap {
    z-index: 10000!important;
}

.site-footer {
	background-image: url("https://www.thecroftbedandbreakfast.com.au/wp-content/uploads/2016/09/Footer-bg-gradiet.png");
	/*background-image: url("http://www.thecroftbedandbreakfast.com.au/wp-content/uploads/2016/09/Rates-page-pond-1950.jpg");*/
	background-size: 100% 100%;
}

/*****GALLERY********/

.gallery .gallery-item {
    float: left;
    padding: 7px;
}





@media (max-width:768px){
	
	.CTA-book-now-lhs {
		width: 100%;
		text-align: center;
	}
	
	.CTA-book-now-rhs {
		width: 100%;
		text-align: center;
	}
}
